export const cardGame = (nickname, game_id) => {
  var cardGameDiv = document.createElement('div');
  cardGameDiv.classList.add('cardGame');
  cardGameDiv.innerHTML = `<span>${nickname}</span>
        <span>Esperando rival...</span>
        <button onclick="eliminarPartida('${game_id}')">Cancelar</button>
        `;
};

export const cardGame = (nickname, game_id) => {
  var cardGameDiv = document.createElement('div');
  cardGameDiv.classList.add('cardGame');
  cardGameDiv.innerHTML = `<span>${nickname}</span>
    <span>VS</span>
    <button onclick="unirsePartida('${game_id}')">Unirse</button>
    `;
};
